兼容性问题

Tomcat6.0可以吗?我们用的是6.0。还有一个问题,也是导致我认为低版本不能发图片的主要原因,就是我想将聊天记录的图片上传到自己的服务器,但是如果我上传就要提交表单,当我将body内都置于表单内的时候,某些东东就不好用了,所以我将input type="file那里放在了表单里,但是当浏览器为IE9的时候,根本就不显示那个选择文件的东东了。怎么解决呢?再有个问题就是火狐浏览器我的显示版本是40.0,可是你们给的提示是FireFox10+ ● ● ● ●就全部兼容了,我的这个40.0的版本跟你们给出的10的这个版本号之间貌似不是一样的吧。麻烦你了,希望能给与解答,十分感谢!
共1个回复

ebpangyong

2015-10-20 20:14

上传到自己的服务器,需要自己做,需要有源文件吧,消息的body里面只是图片的url地址以及下载图片所需的secret等信息。 关于Firefox版本号问题,请自行百度  
点击此处继续提问与开发者们互动

申请试用

提交后工作人员会尽快与您联系进行功能演示
技术咨询已转移到管理后台,请先登录

即时通讯云使用者请在应用详情页面咨询
客服云使用者请进入管理员模式咨询

×

在线咨询

电话咨询

技术咨询

免费试用